none
CVE-2019-11477中TCP SACK漏洞是否影响Windows系统? RRS feed

答案

  • 你好,

    我查看了一些资料,发现了以下问题。

    SACK Panic(CVE-2019-11477),它可以在Linux 2.6.2及更高版本的系统上触发内核恐慌。这意味着攻击者可能会破坏内核,以至于操作系统几乎无法恢复。您可以将内核恐慌与Microsoft Windows上的蓝屏死机错误屏幕相同。

    另一个漏洞(CVE-2019-11479)会影响Linux内核的所有版本。它可用于增加目标计算机上的资源消耗。

    这些漏洞已经有了对应的补丁。

    但是这些漏洞只会影响Linux系统,没有信息表明会影响windows。到目前为止,微软官方也没有发布关于该漏洞的公告。

    我们会关注这个问题,如果有更新我们会在此通知你。

    祝您工作顺利!

    Travis






    Please remember to mark the replies as an answers if they help.
    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com

    • 已标记为答案 谷青松 2019年6月21日 5:27
    2019年6月21日 2:55
    版主